#!/bin/sh
echo 'name: crypto-conduit
version: 0.5.2
id: crypto-conduit-0.5.2-0a06597a6607d169f4ca1e58f1a75694

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/crypto-conduit
package-url:
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description: This package contains everything that you need to use a
             cryptographic package that supports the @crypto-api@ package
             using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Crypto.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-conduit-0.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/crypto-conduit-0.5.2
              /usr/local/lib
hs-libraries: HScrypto-conduit-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         cereal-0.3.5.2-a9ff0516a3b8fef3d6dca329fe564618
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-conduit-0.5.2/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/crypto-conduit-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
